{
  "app": {
    "signingConfigs": [
      {
        "name": "default",
        "material": {
          "storeFile": "sign/basic.p12",
          "storePassword": "000000186A1F18DF422ED6943A1FA65F0BBC9BDD53B427AADCBF1E5B94DF6F522CD9408949319969",
          "keyAlias": "yt112233",
          "keyPassword": "0000001824A2B71C1054C5E4430720E522095F6AEE2977EAF316C2702B6F04E0ADBF4D6B84C91CE0",
          "signAlg": "SHA256withECDSA",
          "profile": "C:/Users/EDY/Downloads/木鱼调试证书Debug.p7b",
          "certpath": "sign/调试证书.cer"
        }
      }
    ],
    "products": [
      {
        "name": "default",
        "signingConfig": "default",
        "compatibleSdkVersion": "5.0.3(15)",
        "runtimeOS": "HarmonyOS",
        "buildOption": {
          "strictMode": {
            "caseSensitiveCheck": true,
            "useNormalizedOHMUrl": true
          }
        }
      }
    ],
    "buildModeSet": [
      {
        "name": "debug",
      },
      {
        "name": "release"
      }
    ]
  },
  "modules": [
    {
      "name": "entry",
      "srcPath": "./products/entry",
      "targets": [
        {
          "name": "default",
          "applyToProducts": [
            "default"
          ]
        }
      ]
    },
    {
      "name": "basic",
      "srcPath": "./commons/basic",
      "targets": [
        {
          "name": "default",
          "applyToProducts": [
            "default"
          ]
        }
      ]
    },
    {
      "name": "feature",
      "srcPath": "./features/feature",
      "targets": [
        {
          "name": "default",
          "applyToProducts": [
            "default"
          ]
        }
      ]
    },
    {
      "name": "user",
      "srcPath": "./features/user",
      "targets": [
        {
          "name": "default",
          "applyToProducts": [
            "default"
          ]
        }
      ]
    }
  ]
}